{
  "gallery_info": {
    "title": "(C76) [Kaiteisinden (Rentaichou)] Karu-Tama! (K-ON!)",
    "title_original": "(C76) [海底神殿 (れんたいちょう)] かるたま! (けいおん!)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "k-on"
      ],
      "character": [
        "mio akiyama",
        "yui hirasawa"
      ],
      "group": [
        "kaiteisinden"
      ],
      "artist": [
        "kuroore",
        "rentaichou"
      ],
      "female": [
        "dickgirl on dickgirl",
        "frottage",
        "futanari",
        "group",
        "inverted nipples"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      29,
      0,
      57,
      43
    ],
    "source": {
      "site": "exhentai",
      "gid": 1720067,
      "token": "f77d7adebf",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1720067,
      "token": "f77d7adebf"
    },
    "title": "(C76) [Kaiteisinden (Rentaichou)] Karu-Tama! (K-ON!)",
    "title_original": "(C76) [海底神殿 (れんたいちょう)] かるたま! (けいおん!)",
    "date_uploaded": 1598662663000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.58,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/61/2f/612fa4425822856ed51195a2f4ca29790f7f26b2-1761293-2129-3003-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 30,
    "images_resized": false,
    "total_file_size_approx": 26299843,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "k-on"
      ],
      "character": [
        "mio akiyama",
        "yui hirasawa"
      ],
      "group": [
        "kaiteisinden"
      ],
      "artist": [
        "kuroore",
        "rentaichou"
      ],
      "female": [
        "dickgirl on dickgirl",
        "frottage",
        "futanari",
        "group",
        "inverted nipples"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--01436d26b81e0f49b3be2dac972cbc47d5e26262",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712912548
  }
}